<?php

 session_start();
  $rut=$_SESSION['rut'];
  $cliente=$_SESSION['cliente'];
   include '../../conexion/conn.php';
//comprobamos que sea una petición ajax

   

$caja_id=$_REQUEST['caja_id'];
 
  
        $sql6 = "DELETE FROM `cal_caja_pla_huerto` WHERE caja_id='".$caja_id."'";
                $result6 = @mysql_query($sql6);

    
 
            
  if($result6){
    echo json_encode(array('success'=>true));
  }else{
    echo json_encode(array('success'=>false));
  }  



